@charset "utf-8";
.picsbox{
	float:left;
	width:250px;
	height:325px;
	background:#FFFFAD;
	border-radius:50px;
	margin-right:25px;}
.iteminfo{
	float:left;
	width:475px;
	height:325px;
	background:#FFFFAD;
	border-radius:50px;
	margin-right:25px;}
.buybox{
	float:left;
	width:200px;
	height:325px;
	background:#FFFFAD;
	border-radius:50px;}
.iteminfofill{
	width:400px;
	height:275px;
	top:25px;
	margin-left:auto;
	margin-right:auto;}
.buyboxfill{
	width:150px;
	height:275px;
	top:25px;
	margin-left:auto;}
/*.itemcol, .folderarea{
	float:left;
	position:relative;
	width:215px;
	height:227px;
	top:5px;
	left:25px;}
.itemcol, #leftarrow, #rightarrow{
	left:30px;}*/
#leftarrow, #rightarrow{
	width:30px;
	height:60px;
	float:left;}
#leftarrow{
	background:url(../Layout/lrarrows.png) no-repeat;
	background-position: 0px 0px;}
#rightarrow{
	background:url(../Layout/lrarrows.png) no-repeat;
	background-position: -30px 0px;}
.headtext{
	font-size:22px;}
.headtext{
	font-size:22px;}
#selectmenu{
	width:210px;}
.bigselect{
	width:230px;
	/*top:3px;*/}
#rightarrowspace{
	/*left:15px !important;*/}
img{
	border:none;}
#buybutton, #buybutton:hover{
	width:160px;
	height:140px;
	top:8px;
	right:4px;}
#buybutton{
	background:url(../Layout/buybutton.png);}
#buybutton:hover{
	background:url(../Layout/buybutton.png) 0px 140px;}
h1{
	font-size:28px !important;}
.picsboxfill, .itempicbar, .iteminfofill, .buyboxfill{
	display:none;
	margin-left:auto;
	margin-right:auto;}